const wordList electrolytesNames(rp["electrolyte"]);

PtrList<fvMesh> 	electrolyteRegions(electrolytesNames.size());
PtrList<mapMesh>	electrolyteMesh(electrolytesNames.size());

forAll(electrolytesNames, i)
{
    electrolyteRegions.set
    (
   	i,
   	new fvMesh
   	(
    	    IOobject
    	    (
     		electrolytesNames[i],
     		runTime.timeName(),
     		runTime,
     		IOobject::MUST_READ
    	    )
   	)
    );

    electrolyteMesh.set
    (
   	i,
   	new mapMesh(electrolyteRegions[i])
    );
    
    Info<< "Created electrolyte mesh for region " << electrolytesNames[i]
        << " for time = " << runTime.timeName() << nl << endl;
}
