const wordList fluidsNames(rp["fluid"]);

PtrList<fvMesh> 	fluidRegions(fluidsNames.size());
PtrList<mapMesh>	fluidMesh(fluidsNames.size());

forAll(fluidsNames, i)
{ 
    fluidRegions.set
    (
  	i,
   	new fvMesh
   	(
    	    IOobject
    	    (
     		fluidsNames[i],
     		runTime.timeName(),
     		runTime,
     		IOobject::MUST_READ
    	    )
   	)
    );

    fluidMesh.set
    (
        i,
   	new mapMesh(fluidRegions[i])
    );

    Info<< "Created fluid mesh for region " << fluidsNames[i]
        << " for time = " << runTime.timeName() << nl << endl;
}
