// map conductivity (sigma) from child to global mesh

// fluid
forAll(fluidRegions, i)
{
    fluidMesh[i].rmap(sigmaGlobal, sigmaFluids[i]);
}
// electrolyte
forAll(electrolyteRegions,i)
{
    electrolyteMesh[i].rmap(sigmaGlobal, sigmaEl[i]);
}
// set boundary values of sigma to the same value as at the cell centres
sigmaGlobal.correctBoundaryConditions();
sigmaGlobal.write();
