// read values for PISO loop

fvSolution solutionDict(runTime);

const dictionary& pimple = solutionDict.subDict("PIMPLE");

// how often to iterate between potential and and concentration
const int nOuterCorr =
    pimple.lookupOrDefault<int>("nOuterCorrectors", 1);
    
// how often to calculate the transport equations in one iteration
const int nCorr =
    pimple.lookupOrDefault<int>("nCorrectors", 1);
    
const int nNonOrthCorr =
    pimple.lookupOrDefault<int>("nNonOrthogonalCorrectors", 0);
        
// Read residual information
const dictionary& residuals = pimple.subDict("residualControl");
const dictionary& residualsPotential = residuals.subDict("potential");
    
