FoamFile
{
    version     2.0;
    format      ascii;
    class       volScalarField;
    object      c.Cl;
}
// * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * //

dimensions      [0 -3 0 0 1 0 0];

// initial concentration is scaled due to the reduced diffusion coefficients
// using the (constant) electrical conductivity of the salt
// (see eqn. 39 in Arxiv-paper)
//internalField   uniform 15014.02;
internalField   uniform 21448.57;

boundaryField
{
    salt_to_Li
    {
        type		speciesConcentration;
        value		$internalField;
    }
    
    salt_to_Bi 
    {
        type		speciesConcentration;
        value		$internalField;
    }
}

// ************************************************************************* //
