// get infos about regions
regionProperties rp(runTime);

// create global mesh
Foam::fvMesh globalMesh
(
    Foam::IOobject
    (
        Foam::fvMesh::defaultRegion,
        runTime.timeName(),
        runTime,
        Foam::IOobject::MUST_READ
    )
);

Info<< "Created mesh for time = "
    << runTime.timeName() << Foam::nl << Foam::endl;
